Make sure set/delete functions can be used without path validation
Closed, ResolvedPublic

Description

In migration scripts and external config analyzers or other utilities we'll need to manipulate raw config trees without any input from config validators.
We should make sure all set/delete functions can be used this way, and that validation functions are only used in porcelain code.

dmbaturin created this task.Feb 7 2016, 9:08 PM
syncer changed the visibility from "All Users" to "Public (No Login Required)".Feb 15 2016, 9:52 PM
dmbaturin closed this task as Resolved.Jan 16 2017, 9:39 AM

Already implemented in Config_tree.